<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */


class Verlaufkennz extends Datamodul
{
  
  public $kennz;
  
  public $text;

  public $bearbeiter;
  public $bearbdatum;
  public $erfasstam;
  public $erfasstvon;

  public function getTyp($pFieldName)
  {
    switch ($pFieldName) {
      default:
        return parent::getTyp($pFieldName);
      case 'bearbdatum':
      case 'erfasstam':
        return \DatamodulVarType::TYPE_DATE;
    }
  }
}